Management APIInvites
List an org's pending invites
Needs `org.members.view`.
GET
/v1/orgs/{org}/invitesNeeds org.members.view.
Authorization
bearer AuthorizationBearer <token>
An org API key (sk_live_…, sk_test_…), or an access token from the Synq issuer (the synq brand, on the accounts host) for this API.
In: header
Path Parameters
org*string
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/orgs/string/invites"{ "data": [ { "id": "string", "email": "string", "role": "string", "invited_by": "string", "expires_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z" } ]}